/*------ Start Login & Register Page ------*/
.login-reg-form-wrap {
    background-color: $white;
    @include box-shadow(0 0 6px rgba(0, 0, 0, 0.1));
    padding: 23px 30px 30px;

    @media #{$small-mobile} {
        padding: 23px 15px 30px;
    }

    h2 {
        font-weight: 500;
        font-size: 26px;
        line-height: 26px;
        text-transform: capitalize;
        color: $black-soft;
        border-bottom: #ccc;
        padding-bottom: 15px;
        margin-bottom: 32px;
    }

    h3 {
        font-weight: 500;
        font-size: 18px;
        line-height: 18px;
        text-transform: capitalize;
        color: $black-soft;
        border-bottom: 1px solid #eaeaea;
        padding-bottom: 10px;
        margin-bottom: 30px;
    }

    form {
        .create-account {
            margin-top: 25px;
        }
    }

    & .login-reg-form-meta {
        & a {
            color: $theme-color;
        }
    }
}

/*------ end Login & Register Page ------*/